import request from "@/utils/request";

// 查询网评员任务完成率心列表
export function listWpyrwwcl(query) {
  return request({
    url: "/zongzhi/wpyrwwcl/list",
    method: "get",
    params: query,
  });
}

// 查询网评员任务完成率心详细
export function getWpyrwwcl(id) {
  return request({
    url: "/zongzhi/wpyrwwcl/" + id,
    method: "get",
  });
}

// 新增网评员任务完成率心
export function addWpyrwwcl(data) {
  return request({
    url: "/zongzhi/wpyrwwcl",
    method: "post",
    data: data,
  });
}

// 修改网评员任务完成率心
export function updateWpyrwwcl(data) {
  return request({
    url: "/zongzhi/wpyrwwcl",
    method: "put",
    data: data,
  });
}

// 删除网评员任务完成率心
export function delWpyrwwcl(id) {
  return request({
    url: "/zongzhi/wpyrwwcl/" + id,
    method: "delete",
  });
}

// 导出网评员任务完成率心
export function exportWpyrwwcl(data) {
  return request({
    url: "/zongzhi/wpyrwwcl/export",
    method: "post",
    data,
  });
}
